* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*body {
	font-family: 'Open Sans', sans-serif;
}*/

nav {
	padding: 0.5rem;
	align-items: center;
	position: sticky;
    top: 0;
    background-color: white;
}

.right-nav {
	text-align: right;
}

nav li, .right-nav {
    margin: 1rem;
    display: inline;
    font-family: 'Open Sans', sans-serif;

}

img {
    padding-right: 26%;
    padding-left: 8%;
}

li {
	list-style-type: none;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.8rem;
	border: none;
}

.front-bg {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.title {
	color: white;
	text-align: right;
	font-size: 3rem;
	margin-right: 8rem;
	margin-left: 45rem;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 18px;
	margin-right: 8rem;
	margin-left: 60rem;
	margin-top: 1.5rem;
	font-family: 'Open Sans', sans-serif;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding-right: 3rem;
	padding-left: 3rem;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	border: none;
	margin-left: 76rem;
	margin-top: 1rem;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.intro{
	text-align: center;
	margin-top: 3rem;
	font-size: 1.5rem;
	margin-bottom: 2rem;
}

.intro-description {
	text-align: justify;
	margin-top: 4rem;
	margin-left: 15rem;
	margin-right: 15rem;
	font-size: 1rem;
	margin-bottom: 5rem;
	font-family: 'Open Sans', sans-serif;
}

.title-2{
	text-align: center;
	font-size: 2rem;
	margin-bottom: 2rem;
	font-family: "Zilla Slab";
}

.prefooter-description {
	text-align: center;
	margin-top: 4rem;
	margin-left: 15rem;
	margin-right: 15rem;
	font-size: 1rem;
	margin-bottom: 2rem;
	font-family: 'Open Sans', sans-serif;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding-top: 5%;
	padding-bottom: 2%;
}

.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding-right: 3rem;
	padding-left: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border: none;
}

footer {
	text-align: center;
	margin-top:  0.5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	font-family: 'Open Sans', sans-serif;
}

span {
	margin: 0.5rem;
}

